@charset "utf-8";
/* CSS Document */


#language{
	position:absolute;
	right:50px;
    top:120px;
	z-index:9999;
	border-color:#FFF;
	border-left-style:solid;
	border-bottom-style:solid;
	padding-bottom:6px;
	padding-left:15px;
}


#language a{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:27px;
	text-decoration:none;
	color:#333;
	letter-spacing:1px;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -ms-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

#language a:hover {
/*  color: #ea5b0c; */
    color: white;   
}




	

.font-1{
	font-family:'Caveat', cursive;
	font-size:30px;
}
.font-2{
	font-family:'Marck Script', cursive;
	font-size:26px;
}
.font-3{
	font-family:'Tillana',cursive;
	font-size:26px;
}
.font-4{
	font-family:'Charm',cursive;
	font-size:26px;
}
.font-5{
	font-family:'Handlee',cursive;
	font-size:26px;
}


p{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
}


#div_1{
	width:100%;
	height:900px;
	background-color:#ada994;
	background-image:url(bg.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:top;
}


#div_2{
	width:100%;
	height:700px;
	background-color:#aaabb5;
	background-image:url(bg2.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:top right;
}


#div_3{
	width:100%;
	background-color:#d9f4a7;
}


#div_4{
	width:100%;
	min-height:900px;
	background-color:#d9f4a7;
}


#div_5{
	width:100%;
	min-height:900px;
	background-color:#d9f4a7;

}



#div_6{
	width:100%;
	background-color:#d9f4a7;
}




#div_6 ul{
	margin-top:50px;
	margin-left:300px;
	width:800px;
	list-style:none;
}

/*
.review1{
    background-color:#FFF;
}
.review2{
    background-color:#996;
}
*/

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}



.portrait{
	float:left;
	width:200px;
	margin-left:20%;
	margin-top:70px;
}



.bio{
	margin-left:25%;
	margin-top:50px;
	width:700px;
}

.bio p{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	line-height:50px;
}

.bio a{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:23px;
	text-decoration:none;
	line-height:28px;
	letter-spacing:1px;
	color:#000;
	border-bottom:thin;
	border-color:#C30;
	border-bottom-style:solid;
}


.bio a:hover{
   color:#ea5b0c;
   text-decoration: none;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -ms-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}






.about{
	margin-left:45%;
	margin-top:0px;
	width:48%;
}

.about p{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	line-height:28px;
}






.contact1{
	width:350px;
	margin-left:300px;
	float:left; 
	padding-top:60px;
}

.contact2{
	padding-top:60px;
}

.contact1 p{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	line-height:28px;
	letter-spacing:1px;
}


.contact1 a{
	font-family:'EB Garamond', Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	text-decoration:none;
	line-height:28px;
	letter-spacing:1px;
	color:#000;
	border-bottom:thin;
	border-color:#C30;
	border-bottom-style:solid;
}


.contact1 a:hover{
   color:#ea5b0c;
   text-decoration: none;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -ms-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}




/* ---------------------- menu style ----------------------*/

.menu{
	width:100%;
	background-color:#0D0D0D;
}

.menu ul{
	background-color:#f2f0f1;
	padding:0px;
	margin:0px;
	height:100px;


}

.menu ul li{
  display:inline;
  vertical-align:middle;
  font-size:20px;
  color:#CCC;
  
}

.menu ul li > a {
  font-family:'Averia Serif Libre', Georgia, "Times New Roman", Times, serif ;
  font-size:17px;
  letter-spacing:0px;
  position: relative;
  color: #960;
  text-decoration: none;
  -webkit-transition: color .5s linear;
  -moz-transition: color .5s linear;
  -ms-transition: color .5s linear;
  -o-transition: color .5s linear;
  transition: color .5s linear;

}

.menu ul li > a:hover {
  color: #ea5b0c;
  
}





.menu ul li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  bottom: -5px;
  left: 0;
  background-color: #ea5b0c;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}


.menu ul li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.menu ul li .contact > a {
  font-family:'Open Sans Condensed', sans-serif;
  font-size:20px;
  letter-spacing:2px;
  position: relative;
  color:#34e4ea;
  text-decoration: none;
  -webkit-transition: color .5s linear;
  -moz-transition: color .5s linear;
  -ms-transition: color .5s linear;
  -o-transition: color .5s linear;
  transition: color .5s linear;

}

.menu ul li .contact > a:hover {
  color: #8bf9fd;
}

.menu ul li .contact > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  bottom: -5px;
  left: 0;
  background-color: #8bf9fd;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}


.menu ul li .contact > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}




.rule{	
  color:#960;
  margin: auto;
  width: 50%;
}






.fade-in {
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}
@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
}







